

#global{
	width: 800px;
	margin: auto;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	background-color: #fff;
}

/* @group Top */

#top{
	margin-bottom: 20px;
	margin-top: 20px;
}

#top h1{
	font-size: 25px;
	font-weight: bold;
}

#top p{
	font-size: 11px;
	color: #666;
}

#header{
	background-color: #f60072;
	width: 800px;
	height: 340px;
	background-image: url(img/header.png);
}

/* @end */

/* @group Entrys */

.entrys{
	margin-top: 50px;
}

.entrys h2{
	font-size: 14px;
	font-weight: bold;
}

.posts{
	font-size: 11px;
	color: #666;
}

.posts p{
	line-height: 20px;
}

.posts a{
	font-weight: bold;
	color: #333;
}

.posts ul{
	list-style-position: inside;
	list-style-type: disc;
}

.posts ol{
	list-style-position: inside;
	list-style-type: decimal;
}

.posts a:hover{
	color: #000;
	text-decoration: none;
}

.posts h3{
	font-size: 13px;
	font-weight: bold;
}

.posts h4{
	font-size: 12px;
	font-weight: bold;
}

.posts h5{
	font-size: 12px;
}

.posts h6{
	font-size: 11px;
	font-weight: bold;
}

.posts *
{
	margin-top: 10px;
}

.posts li{
	margin: 0;
}

/* @end */

/* @group comments but */

.commentsbut{
	margin-top: 20px;
	height: 35px;
	line-height: 35px;
	position: relative;
	display: block;
	text-align: right;
}

.commentsbut a span{
	background: url(img/combut.png) no-repeat;
	display: inline-block;
	padding-left: 10px;
}

.commentsbut a{
	line-height: 35px;
	display: inline-block;
	background: url(img/but.png) no-repeat right top;
	padding-right: 10px;
	color: #333;
	text-shadow: #d4d4d4 0 1px 0;
	font-weight: bold;
	text-decoration: none;
	font-size: 15px;
	letter-spacing: -1px;
}

.commentsbut a span:hover{
	background: url(img/combuthover.png) no-repeat;
	display: inline-block;
}

.commentsbut a:hover{
	display: inline-block;
	background: url(img/buthover.png) no-repeat right top;
}

.commentsbut a span:active{
	background: url(img/combutclick.png) no-repeat;
	display: inline-block;
}

.commentsbut a:active{
	display: inline-block;
	background: url(img/butclick.png) no-repeat right top;
}

/* @end */

/* @group Navigation */

#nav{
	margin-top: 40px;
	height: 40px;
	line-height: 40px;
	margin-bottom: 40px;
}

#nav a{
	text-decoration: none;
	color: #000;
	font-weight: bold;
	letter-spacing: -1px;
}

#nav a:hover{
	text-decoration: underline;
}

#previous{
	display: inline-block;
	float: left;
}

#next{
	display: inline-block;
	float: right;
}

/* @end */

/* @group Bottom */

#bottom{
	background-color: #1d1d1d;
	font-size: 12px;
	padding: 10px;
	color: #3f3f3f;
	border: 2px solid #0f0f0f;
}

#bottom h3{
	color: #fff;
	font-weight: bold;
	margin-bottom: 8px;
}

#bottom p{
	line-height: 25px;
}

#bottom a{
	text-decoration: none;
	color: #7f7f7f;
	background-color: #0f0f0f;
	padding: 5px;
	border-bottom: 1px solid #292929;
	border-top: 1px solid #000;
}

#plurk:hover{
	background-color: #f93914;
	color: #a2250d;
}

#twitter:hover{
	background-color: #59dbfd;
	color: #317b8e;
}

#flickr:hover{
	background-color: #f93172;
	color: #8c1c40;
}

#tumblr:hover{
	background-color: #4958b5;
	color: #293267;
}

#last:hover{
	background-color: #f82f36;
	color: #9b1d23;
}

/* @end */

#footer{
	text-align: center;
	margin-top: 20px;
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 12px;
}